### Method

# WPEWebKit BackForwardList get_current_item

#### Declaration [src]

    WebKitBackForwardListItem*
    webkit_back_forward_list_get_current_item (
      WebKitBackForwardList* back_forward_list
    )

#### Description [src]

Returns the current item in `back_forward_list`.

#### Return value

Type: `WebKitBackForwardListItem`

A `WebKitBackForwardListItem` or `NULL` if `back_forward_list` is empty.

The returned data is owned by the instance.
The return value can be `NULL`.